package com.mortals.xhx.module.skin.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.skin.model.SkinCategoryEntity;
import com.mortals.xhx.module.skin.model.SkinCategoryQuery;

/**
* SkinCategory
*
* 系统皮肤分类 Form
*
* @author zxfei
* @date 2022-05-16
*/
public class SkinCategoryForm extends BaseCRUDFormLong<SkinCategoryEntity> {
    private SkinCategoryEntity entity = new SkinCategoryEntity();
    private SkinCategoryQuery query = new SkinCategoryQuery();
    public SkinCategoryForm(){
    }

    @Override
    public SkinCategoryEntity getEntity() {
        return entity;
    }

    public void setSkinCategory(SkinCategoryEntity entity) {
        this.entity = entity;
    }

    @Override
    public SkinCategoryQuery getQuery() {
        return query;
    }

    public void setQuery(SkinCategoryQuery query) {
        this.query = query;
    }
}